## javax.xml.rpc.holders
Class LongWrapperHolder

    java.lang.Object
      |
      +--javax.xml.rpc.holders.LongWrapperHolder

All Implemented Interfaces:
  Holder

public final class LongWrapperHolder
extends java.lang.Object
implements Holder

Class LongWrapperHolder

Version:
  1.0

Field Summary
`java.lang.Long` `value` Field _value

Constructor Summary
`LongWrapperHolder()` Constructor LongWrapperHolder
`LongWrapperHolder(java.lang.Long value)` Constructor LongWrapperHolder

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### value

    public java.lang.Long value

  Field _value

Constructor Detail

### LongWrapperHolder

    public LongWrapperHolder()

  Constructor LongWrapperHolder

### LongWrapperHolder

    public LongWrapperHolder(java.lang.Long value)

  Constructor LongWrapperHolder

Parameters:
  `value` -

Copyright © 2003 Apache Web Services Project. All Rights Reserved.